Page MenuHomePhabricator

test: simpler requirement matching in test-revlog-v2.t
ClosedPublic

Authored by marmoute on Jan 12 2022, 9:08 AM.

Details

Summary

We narrow the matching toward the one we actually care about.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jan 12 2022, 9:08 AM
Alphare accepted this revision.Jan 17 2022, 8:34 AM
This revision is now accepted and ready to land.Jan 17 2022, 8:34 AM
baymax updated this revision to Diff 31796.Jan 24 2022, 10:01 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 31810.Jan 24 2022, 11:20 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 31855.Jan 24 2022, 1:12 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was automatically updated to reflect the committed changes.